html, body {
  margin: 0;
  padding: 0;
  min-height: 100dvh;
  background-color: #0b0b0b;
  color: #f4f4f4;
  font-family: Arial, sans-serif;
}

body {
  display: flex;
  place-items: center;
  place-content: center;
}

.container {
  text-align: center;
}

img{
  width: 100px;
  aspect-ratio: 1;
  border-radius: 13px;
}